Query re nursing occupation representation in the datasets

05/28/2015 11:37 AM - Anda Bayliss

Status: Closed Start date: 05/28/2015
Priority: Normal % Done: 100%
Assignee:

Category: Questionnaire content

Description

Hello

| would like to enquire whether there is any representation of the nursing occupation in the Understanding Society datasets and how
sizable such a sample would be. The research team at RCN are looking at ways to use existing data, and longitudinal data in
particular, to include population data collected for other/general purposes, to examine a number of outcomes that relate to
employment and health among other things. Any ideas and/or discussion in relation to this would be much appreciated.

Kind regards
Anda

Dr Anda Bayliss CPsychol AFBPsS

Research and Innovation Manager - Evidence
Standards, Knowledge and Information Services
Nursing Department

Royal College of Nursing

20 Cavendish Square, Room 103, London W1G ORN

Telephone: 020 7647 3572
Mobile: 07825924651
email: anda.bayliss@rcn.org.uk

History

#1 - 06/02/2015 04:42 PM - Redmine Admin
- Category set to 27
- Target version set to X M

- % Done changed from 0 to 50

Respondents are asked for current job title and sector. Job titles are coded to the Standard Occupational Classification systems. See e.g.

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_jbsectpub
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_jbsoc00

On behalf of the team,
Jakob

#2 - 06/11/2015 02:50 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
